.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.131472px;}
.ls0{letter-spacing:-0.128640px;}
.ls7{letter-spacing:-0.123504px;}
.ls9{letter-spacing:-0.119520px;}
.ls11{letter-spacing:-0.115536px;}
.ls1f{letter-spacing:-0.110400px;}
.ls6{letter-spacing:-0.103584px;}
.ls1a{letter-spacing:-0.101568px;}
.ls3{letter-spacing:-0.099600px;}
.ls17{letter-spacing:-0.097152px;}
.ls8{letter-spacing:-0.095616px;}
.ls5{letter-spacing:-0.091632px;}
.ls18{letter-spacing:-0.087648px;}
.lsb{letter-spacing:-0.079680px;}
.ls1d{letter-spacing:-0.079488px;}
.lse{letter-spacing:-0.075696px;}
.ls10{letter-spacing:-0.072000px;}
.lsd{letter-spacing:-0.071712px;}
.ls20{letter-spacing:-0.070656px;}
.ls4{letter-spacing:-0.067728px;}
.ls19{letter-spacing:-0.063744px;}
.ls1b{letter-spacing:-0.061824px;}
.ls1e{letter-spacing:-0.059760px;}
.ls2e{letter-spacing:-0.056160px;}
.ls15{letter-spacing:-0.031872px;}
.ls1c{letter-spacing:-0.030912px;}
.ls13{letter-spacing:-0.003984px;}
.ls2{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.004800px;}
.ls2f{letter-spacing:0.005616px;}
.ls2d{letter-spacing:0.021600px;}
.ls25{letter-spacing:0.054000px;}
.ls29{letter-spacing:0.064800px;}
.ls1{letter-spacing:0.076800px;}
.ls14{letter-spacing:0.081600px;}
.ls24{letter-spacing:0.082800px;}
.ls2c{letter-spacing:0.100800px;}
.ls27{letter-spacing:0.111600px;}
.ls12{letter-spacing:0.115200px;}
.ls28{letter-spacing:0.122400px;}
.ls21{letter-spacing:0.124800px;}
.lsf{letter-spacing:0.127488px;}
.ls26{letter-spacing:0.129600px;}
.ls2a{letter-spacing:0.133200px;}
.ls2b{letter-spacing:0.140400px;}
.ls16{letter-spacing:0.144000px;}
.lsc{letter-spacing:0.254976px;}
.lsa{letter-spacing:0.366528px;}
.ls22{letter-spacing:0.721104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.406368px;}
.ws8{word-spacing:-0.394416px;}
.ws13{word-spacing:-0.312000px;}
.ws20{word-spacing:-0.292800px;}
.ws11{word-spacing:-0.249600px;}
.ws1{word-spacing:-0.244800px;}
.ws18{word-spacing:-0.207552px;}
.ws1b{word-spacing:-0.167808px;}
.wsc{word-spacing:-0.155376px;}
.wsd{word-spacing:-0.096000px;}
.ws27{word-spacing:-0.064800px;}
.ws28{word-spacing:-0.061200px;}
.ws26{word-spacing:-0.054000px;}
.ws22{word-spacing:-0.050400px;}
.ws24{word-spacing:-0.043200px;}
.ws25{word-spacing:-0.036000px;}
.ws23{word-spacing:-0.032400px;}
.ws10{word-spacing:-0.023904px;}
.ws29{word-spacing:-0.021600px;}
.ws21{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.003984px;}
.ws1c{word-spacing:0.031872px;}
.ws16{word-spacing:0.035856px;}
.ws4{word-spacing:0.039840px;}
.wsb{word-spacing:0.043824px;}
.ws2a{word-spacing:0.044928px;}
.ws14{word-spacing:0.047808px;}
.wsa{word-spacing:0.051792px;}
.ws15{word-spacing:0.059760px;}
.ws5{word-spacing:0.063744px;}
.ws7{word-spacing:0.067728px;}
.ws3{word-spacing:0.071712px;}
.ws6{word-spacing:0.095616px;}
.ws2b{word-spacing:0.100800px;}
.ws1a{word-spacing:0.242880px;}
.ws1e{word-spacing:0.282624px;}
.ws1d{word-spacing:0.309120px;}
.ws0{word-spacing:0.311952px;}
.ws17{word-spacing:0.313536px;}
.ws1f{word-spacing:0.525888px;}
.ws9{word-spacing:0.529872px;}
.ws19{word-spacing:0.549792px;}
.wsf{word-spacing:0.565728px;}
._5{margin-left:-2.239008px;}
._2{margin-left:-1.115520px;}
._1{width:1.063728px;}
._3{width:2.258928px;}
._b{width:8.740800px;}
._9{width:18.504000px;}
._8{width:26.845200px;}
._0{width:36.720000px;}
._a{width:71.128800px;}
._4{width:161.754384px;}
._7{width:177.284016px;}
._6{width:275.449776px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:72.000000px;}
.y4b{bottom:4.242230px;}
.y1{bottom:60.284717px;}
.y47{bottom:114.651393px;}
.y1f{bottom:140.878352px;}
.y46{bottom:148.007438px;}
.y1e{bottom:159.387373px;}
.y45{bottom:164.589298px;}
.y1d{bottom:178.282432px;}
.y44{bottom:181.171158px;}
.y43{bottom:197.945343px;}
.y42{bottom:214.527203px;}
.y1c{bottom:216.458163px;}
.y41{bottom:231.109064px;}
.y40{bottom:247.690924px;}
.y1b{bottom:268.515978px;}
.y3f{bottom:286.445075px;}
.y1a{bottom:294.159272px;}
.y3e{bottom:303.219260px;}
.y3d{bottom:319.801120px;}
.y3c{bottom:336.382980px;}
.y19{bottom:337.540785px;}
.y3b{bottom:352.964840px;}
.y18{bottom:363.184079px;}
.y3a{bottom:369.739025px;}
.y39{bottom:386.320885px;}
.y17{bottom:410.229157px;}
.y16{bottom:428.546142px;}
.y15{bottom:447.055164px;}
.y14{bottom:472.698297px;}
.y0{bottom:488.443697px;}
.y38{bottom:492.750357px;}
.y37{bottom:512.031293px;}
.y13{bottom:529.576280px;}
.y36{bottom:530.540314px;}
.y12{bottom:550.399831px;}
.y35{bottom:557.147642px;}
.y11{bottom:568.908852px;}
.y10{bottom:589.539595px;}
.y34{bottom:600.529154px;}
.yf{bottom:608.048616px;}
.y33{bottom:619.617020px;}
.ye{bottom:628.679784px;}
.yd{bottom:647.188805px;}
.y32{bottom:655.479147px;}
.yc{bottom:665.697827px;}
.y31{bottom:673.796133px;}
.yb{bottom:686.520606px;}
.y30{bottom:692.305154px;}
.ya{bottom:704.837591px;}
.y2f{bottom:711.393020px;}
.y9{bottom:725.661566px;}
.y8{bottom:744.170587px;}
.y2e{bottom:747.255437px;}
.y7{bottom:762.679608px;}
.y2d{bottom:766.150129px;}
.y6{bottom:783.310352px;}
.y5{bottom:801.819373px;}
.y2c{bottom:804.518667px;}
.y4{bottom:822.642152px;}
.y2b{bottom:823.606532px;}
.y3{bottom:840.959137px;}
.y2a{bottom:859.275776px;}
.y2{bottom:868.916112px;}
.y29{bottom:878.363642px;}
.y28{bottom:914.225692px;}
.y27{bottom:933.313558px;}
.y26{bottom:968.982801px;}
.y25{bottom:988.070667px;}
.y24{bottom:1023.932717px;}
.y23{bottom:1043.020583px;}
.y22{bottom:1078.882286px;}
.y21{bottom:1097.199272px;}
.y20{bottom:1116.287137px;}
.y4a{bottom:1135.567328px;}
.y49{bottom:1139.809558px;}
.y48{bottom:1165.452852px;}
.y4c{bottom:1194.952280px;}
.h2{height:23.429062px;}
.h7{height:26.226562px;}
.ha{height:28.921008px;}
.h5{height:29.024063px;}
.h6{height:32.149687px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h9{height:40.886016px;}
.h8{height:52.417969px;}
.h1{height:864.416807px;}
.h0{height:1352.860504px;}
.w1{width:92.547227px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:22.558387px;}
.x7{left:99.488269px;}
.x1{left:113.948773px;}
.x2{left:142.869782px;}
.x3{left:171.790790px;}
.x8{left:313.310924px;}
.xa{left:350.908235px;}
.x4{left:506.696067px;}
.x5{left:671.353703px;}
.x6{left:772.577213px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.109102pt;}
.ls0{letter-spacing:-0.106751pt;}
.ls7{letter-spacing:-0.102489pt;}
.ls9{letter-spacing:-0.099183pt;}
.ls11{letter-spacing:-0.095877pt;}
.ls1f{letter-spacing:-0.091615pt;}
.ls6{letter-spacing:-0.085959pt;}
.ls1a{letter-spacing:-0.084286pt;}
.ls3{letter-spacing:-0.082653pt;}
.ls17{letter-spacing:-0.080621pt;}
.ls8{letter-spacing:-0.079347pt;}
.ls5{letter-spacing:-0.076041pt;}
.ls18{letter-spacing:-0.072734pt;}
.lsb{letter-spacing:-0.066122pt;}
.ls1d{letter-spacing:-0.065963pt;}
.lse{letter-spacing:-0.062816pt;}
.ls10{letter-spacing:-0.059749pt;}
.lsd{letter-spacing:-0.059510pt;}
.ls20{letter-spacing:-0.058634pt;}
.ls4{letter-spacing:-0.056204pt;}
.ls19{letter-spacing:-0.052898pt;}
.ls1b{letter-spacing:-0.051304pt;}
.ls1e{letter-spacing:-0.049592pt;}
.ls2e{letter-spacing:-0.046604pt;}
.ls15{letter-spacing:-0.026449pt;}
.ls1c{letter-spacing:-0.025652pt;}
.ls13{letter-spacing:-0.003306pt;}
.ls2{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003983pt;}
.ls2f{letter-spacing:0.004660pt;}
.ls2d{letter-spacing:0.017925pt;}
.ls25{letter-spacing:0.044812pt;}
.ls29{letter-spacing:0.053774pt;}
.ls1{letter-spacing:0.063732pt;}
.ls14{letter-spacing:0.067715pt;}
.ls24{letter-spacing:0.068711pt;}
.ls2c{letter-spacing:0.083649pt;}
.ls27{letter-spacing:0.092611pt;}
.ls12{letter-spacing:0.095598pt;}
.ls28{letter-spacing:0.101573pt;}
.ls21{letter-spacing:0.103565pt;}
.lsf{letter-spacing:0.105795pt;}
.ls26{letter-spacing:0.107548pt;}
.ls2a{letter-spacing:0.110536pt;}
.ls2b{letter-spacing:0.116510pt;}
.ls16{letter-spacing:0.119498pt;}
.lsc{letter-spacing:0.211591pt;}
.lsa{letter-spacing:0.304162pt;}
.ls22{letter-spacing:0.598406pt;}
.wse{word-spacing:-0.337223pt;}
.ws8{word-spacing:-0.327305pt;}
.ws13{word-spacing:-0.258912pt;}
.ws20{word-spacing:-0.242979pt;}
.ws11{word-spacing:-0.207130pt;}
.ws1{word-spacing:-0.203146pt;}
.ws18{word-spacing:-0.172236pt;}
.ws1b{word-spacing:-0.139255pt;}
.wsc{word-spacing:-0.128938pt;}
.wsd{word-spacing:-0.079665pt;}
.ws27{word-spacing:-0.053774pt;}
.ws28{word-spacing:-0.050787pt;}
.ws26{word-spacing:-0.044812pt;}
.ws22{word-spacing:-0.041824pt;}
.ws24{word-spacing:-0.035849pt;}
.ws25{word-spacing:-0.029874pt;}
.ws23{word-spacing:-0.026887pt;}
.ws10{word-spacing:-0.019837pt;}
.ws29{word-spacing:-0.017925pt;}
.ws21{word-spacing:-0.002987pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003306pt;}
.ws1c{word-spacing:0.026449pt;}
.ws16{word-spacing:0.029755pt;}
.ws4{word-spacing:0.033061pt;}
.wsb{word-spacing:0.036367pt;}
.ws2a{word-spacing:0.037283pt;}
.ws14{word-spacing:0.039673pt;}
.wsa{word-spacing:0.042979pt;}
.ws15{word-spacing:0.049592pt;}
.ws5{word-spacing:0.052898pt;}
.ws7{word-spacing:0.056204pt;}
.ws3{word-spacing:0.059510pt;}
.ws6{word-spacing:0.079347pt;}
.ws2b{word-spacing:0.083649pt;}
.ws1a{word-spacing:0.201553pt;}
.ws1e{word-spacing:0.234535pt;}
.ws1d{word-spacing:0.256522pt;}
.ws0{word-spacing:0.258872pt;}
.ws17{word-spacing:0.260187pt;}
.ws1f{word-spacing:0.436406pt;}
.ws9{word-spacing:0.439712pt;}
.ws19{word-spacing:0.456243pt;}
.wsf{word-spacing:0.469467pt;}
._5{margin-left:-1.858033pt;}
._2{margin-left:-0.925710pt;}
._1{width:0.882731pt;}
._3{width:1.874564pt;}
._b{width:7.253523pt;}
._9{width:15.355481pt;}
._8{width:22.277397pt;}
._0{width:30.471967pt;}
._a{width:59.025992pt;}
._4{width:134.231323pt;}
._7{width:147.118535pt;}
._6{width:228.581055pt;}
.fs0{font-size:26.687866pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:46.604184pt;}
.fs5{font-size:59.748954pt;}
.y4b{bottom:3.520400pt;}
.y1{bottom:50.027067pt;}
.y47{bottom:95.143067pt;}
.y1f{bottom:116.907419pt;}
.y46{bottom:122.823467pt;}
.y1e{bottom:132.267067pt;}
.y45{bottom:136.583867pt;}
.y1d{bottom:147.947067pt;}
.y44{bottom:150.344267pt;}
.y43{bottom:164.264267pt;}
.y42{bottom:178.024667pt;}
.y1c{bottom:179.627067pt;}
.y41{bottom:191.785067pt;}
.y40{bottom:205.545467pt;}
.y1b{bottom:222.827067pt;}
.y3f{bottom:237.705467pt;}
.y1a{bottom:244.107067pt;}
.y3e{bottom:251.625467pt;}
.y3d{bottom:265.385867pt;}
.y3c{bottom:279.146267pt;}
.y19{bottom:280.107067pt;}
.y3b{bottom:292.906667pt;}
.y18{bottom:301.387067pt;}
.y3a{bottom:306.826667pt;}
.y39{bottom:320.587067pt;}
.y17{bottom:340.427264pt;}
.y16{bottom:355.627552pt;}
.y15{bottom:370.987200pt;}
.y14{bottom:392.267067pt;}
.y0{bottom:405.333333pt;}
.y38{bottom:408.907200pt;}
.y37{bottom:424.907419pt;}
.y13{bottom:439.467067pt;}
.y36{bottom:440.267067pt;}
.y12{bottom:456.747419pt;}
.y35{bottom:462.347067pt;}
.y11{bottom:472.107067pt;}
.y10{bottom:489.227419pt;}
.y34{bottom:498.347067pt;}
.yf{bottom:504.587067pt;}
.y33{bottom:514.187067pt;}
.ye{bottom:521.707771pt;}
.yd{bottom:537.067419pt;}
.y32{bottom:543.947131pt;}
.yc{bottom:552.427067pt;}
.y31{bottom:559.147419pt;}
.yb{bottom:569.706779pt;}
.y30{bottom:574.507067pt;}
.ya{bottom:584.907067pt;}
.y2f{bottom:590.347067pt;}
.y9{bottom:602.187771pt;}
.y8{bottom:617.547419pt;}
.y2e{bottom:620.107371pt;}
.y7{bottom:632.907067pt;}
.y2d{bottom:635.787067pt;}
.y6{bottom:650.027419pt;}
.y5{bottom:665.387067pt;}
.y2c{bottom:667.627067pt;}
.y4{bottom:682.666779pt;}
.y2b{bottom:683.467067pt;}
.y3{bottom:697.867067pt;}
.y2a{bottom:713.067067pt;}
.y2{bottom:721.067067pt;}
.y29{bottom:728.907067pt;}
.y28{bottom:758.667067pt;}
.y27{bottom:774.507067pt;}
.y26{bottom:804.107067pt;}
.y25{bottom:819.947067pt;}
.y24{bottom:849.707067pt;}
.y23{bottom:865.547067pt;}
.y22{bottom:895.306779pt;}
.y21{bottom:910.507067pt;}
.y20{bottom:926.347067pt;}
.y4a{bottom:942.346667pt;}
.y49{bottom:945.867067pt;}
.y48{bottom:967.147067pt;}
.y4c{bottom:991.627067pt;}
.h2{height:19.442527pt;}
.h7{height:21.764023pt;}
.ha{height:24.000000pt;}
.h5{height:24.085519pt;}
.h6{height:26.679308pt;}
.h3{height:28.999248pt;}
.h4{height:29.018698pt;}
.h9{height:33.929120pt;}
.h8{height:43.498872pt;}
.h1{height:717.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:76.800000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:18.720000pt;}
.x7{left:82.560000pt;}
.x1{left:94.560000pt;}
.x2{left:118.560000pt;}
.x3{left:142.560000pt;}
.x8{left:260.000000pt;}
.xa{left:291.200000pt;}
.x4{left:420.480000pt;}
.x5{left:557.120576pt;}
.x6{left:641.120560pt;}
}
